<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>ユーザ一覧</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link href="css/common.css" rel="stylesheet">
</head>
<body>
  <header>
    <ul class="nav justify-content-end">
      <li class="nav-item">
        <a class="nav-name" tabindex="-1" aria-disabled="true">ユーザ名さん</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" active href="#">ログアウト</a>
      </li>
    </ul>
  </header>

   <h1>ユーザ一覧</h1>
  <div id="new">
    <a href="create.html">新規登録</a>
  </div>

  <form>
    <div class="form-group row">
      <label for="loginId" class="col-md-2 col-form-label">ログインID</label>
      <div class="col-md-10">
        <input type="text" id="loginId" name="loginId" style="width: 50%;">
      </div>
    </div>
    <div class="form-group row">
      <label for="name" class="col-md-2 col-form-label">ユーザ名</label>
      <div class="col-md-10">
        <input type="name" id="name" name="name" style="width: 50%;">
      </div>
    </div>

    <div class="form-group row">
      <label for="form-group col-md-2 col-form-label">生年月日</label>
      <div class="col-md-4">
        <input type="text" id="birthDate" name="birthDate" placeholder="年/月/日">
      </div>
      <div class="col-md-1">
        ~
      </div>
      <div class="col-md-3">
        <input type="text" id="birthDate" name="birthDate" placeholder="年/月/日">
      </div>
    </div>
    <div class="form-button">
      <button type="submit" style="width: 20%;">検索</button>
    </div>
  </form>

  <table class="table table-bordered ml-auto" >
    <thead>
      <tr>
        <th scope="col">ログインID</th>
        <th scope="col">ユーザ名</th>
        <th scope="col">生年月日</th>
        <th scope="col"></th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row">id0001</th>
        <td>田中太郎</td>
        <td>1989年04月26日</td>
        <td>
          <button type="button" class="btn btn-primary">詳細</button>
          <button type="button" class="btn btn-success">更新</button>
          <button type="button" class="btn btn-danger">削除</button>
        </td>
      </tr>
      <tr>
        <th scope="row">id0002</th>
        <td>佐藤二朗</td>
        <td>2001年11月12日</td>
        <td>
          <button type="button" class="btn btn-primary">詳細</button>
          <button type="button" class="btn btn-success">更新</button>
          <button type="button" class="btn btn-danger">削除</button>
        </td>
      </tr>
      <tr>
        <th scope="row">id0003</th>
        <td>佐川真司</td>
        <td>2000年01月01日</td>
        <td>
          <button type="button" class="btn btn-primary">詳細</button>
          <button type="button" class="btn btn-success">更新</button>
          <button type="button" class="btn btn-danger">削除</button>
        </td>
      </tr>
    </tbody>
  </table>

</body>
</html>
